お客さま
サポート

検索

閉じる

マイサポート

閉じる

  • ゲスト様ようこそ
  • ログイン
  • 新規登録
  • ヘルプ
  • 「Bizメール&ウェブ ビジネス(ライト/ベーシック)」をマイサポートに登録します。

    • 登録する
    • キャンセル

よくあるご質問

【Bizメール&ウェブ ビジネス(ライト/ベーシック)】のよくあるご質問を一覧でご案内しております。

1~6件目/6件

現在使用しているPHPのバージョン確認およびバージョン変更はどのような手順で実施するのですか?

【確認・変更方法】

1. コントロールパネルに管理者にてログインします。

2. コントロールパネルのメニューにある「アプリケーション」から「基本アプリ」を選択します。

3. 「基本アプリ」の画面が表示されますので、「スクリプト言語」欄「PHP」の「設定」をクリックします。

4. 現在ご利用のPHPバージョンが表示されます。バージョンを変更する場合は「バージョンの選択」のプルダウンで変更したいPHPバージョンを選択し「変更」ボタンを選択します。

5. 確認画面が表示されますので「OK」をクリックします。

6. 「PHPのバージョンが変更されました。」と表示されれば、バージョン変更作業は完了です。

この内容のページへ

この質問・回答は・・・

お問い合わせ

15015
pearは利用可能ですか?

以下を指定する事によりご利用可能です。

php5.3利用の場合
/usr/local/php-5.3.28/bin/pear

php5.6利用の場合
/usr/local/php-5.6/bin/pear


ご利用方法についてサポート致しておりません。
ご利用についてはお客様判断のもとご利用ください。
なお、不足しているpearモジュールがある場合はお客様にて独自に設置の上ご利用ください。

この内容のページへ

この質問・回答は・・・

お問い合わせ

13228
PHPのプログラムを直接呼び出すと設定しているバージョンと異なるPHPが動作します。

PHPのバージョンによりpathをそれぞれ指定する必要があります。
サーバ内で直接呼び出す場合は以下の指定をお願いいたします。

■php5.3ご利用の場合
 /usr/local/global-bin/php-5.3.cgi

■php5.6ご利用の場合
 /usr/local/global-bin/php-5.6.cgi

※指定なしの場合PHP5.3が動作します。

この内容のページへ

この質問・回答は・・・

お問い合わせ

13227
phpの設定を変更したい

以下のファイルを編集する事により可能なものもあります。

~/www/php.ini

記述内容についてはサポートしていませんのでご了承ください。

※注意:本サービスではハードウェア等のリソースを他のお客様と共有しご利用頂くサービスとなります。記述通りの設定で動作しない場合があるため設定値での動作を保障しておりませんのでご注意ください。

この内容のページへ

この質問・回答は・・・

お問い合わせ

8524
phpでGD等を利用できますか?

利用可能です。phpinfoを設置する事によりPHPの設定情報を確認可能です。記述内容についてはサポートしておりませんのでご了承ください。

この内容のページへ

この質問・回答は・・・

お問い合わせ

8479
php.iniは利用可能ですか?

以下のファイルを編集する事により可能です。

~/www/php.ini

記述内容についてはサポートしていませんのでご了承ください。

※注意:本サービスではハードウェア等のリソースを他のお客様と共有しご利用頂くサービスとなります。記述通りの設定で動作しない場合があります。設定値での動作を保障していませんのでご注意ください。

この内容のページへ

この質問・回答は・・・

お問い合わせ

8540

お客さまサポートへのご意見、ご要望をお聞かせください。
お客さまからの声を大切にし、改善に努めてまいります。

このフォームからいただいたご意見等については、お客さまに直接ご回答を差し上げることができません。
回答が必要な場合は、お問い合わせページをご利用ください。

ご回答有難うございました

お客さまの貴重なご意見をもとに、より使いやすく、便利なよくあるご質問の提供に努めさせていただきます。
今後ともNTTコミュニケーションズをよろしくお願いいたします。

閉じる

このページのトップへ

.*